/*
Theme Name: RUPCO WP
Description: Child theme of Norma
Author: Kevin Masters
Template: norma
Version: 1.13
*/

@import url("/wp-content/themes/norma/style.css");

/* here it begins .... */
#main #breadcrumbs_inner .title { font-size: 18px; }
h2.sc_title { font-size: 16px; }
/* top bar */
#header_top { background-color: #949391; }
#header_top nav ul { margin: 0; }
#header_top nav li { list-style-type: none; float: left; margin-right: 20px;}
#header_top_inner .login_or_register a { color: #fff; }
#header_top_inner .login_or_register .current-menu-item a { color: #bdf879; }
#header_top_inner .login_or_register { margin-left: 0; padding-left: 0; width: 547px;} /* REP */
#header_top_inner .header_icons .search_link:before, #header_top_inner .header_icons .search_link:after { display: none; }
#header_top_inner .header_icons .search_link  span.icon-search { border-radius: 50%; background: #fff; width: 32px; height: 32px; margin-top: 4px; display: block;}
#header_top_inner .header_icons .search_over { background: none; }
#header_top_inner .header_icons .search_link [class^="icon-"]:before, #header_top_inner .header_icons .search_link [class*=" icon-"]:before { top: 5px; margin-left: 4px; }
#google_language_translator { width: 250px; float: left; }
/* main nav styles */
#header_middle_inner #mainmenu { margin-top: 27px; }
#header_middle_inner #mainmenu > li > a  { height: auto; padding: 10px; background: #8EC63F; color: #787878; border-left: 1px solid #fff; font-size: 12px;}
#header_middle_inner #mainmenu > li.current-menu-item > a { color: #fcf7f7;}
#header_middle_inner #mainmenu > li:first-child > a { border-left: none; border-radius: 10px 0px 0px 0px;-moz-border-radius: 10px 0px 0px 0px;-webkit-border-radius: 10px 0px 0px 0px;}
#header_middle_inner #mainmenu > li { margin-left: 0; }
#header_middle_inner #mainmenu > li ul { top: 42px; }
/*home styles*/
/* I want to... */
.home .sc_columns_count_4 .sc_column_item_1.first h3.sc_title:after { display: none; } 
.home .sc_columns_count_4 .sc_column_item_1.first h3.sc_title { background: #8ec63f; font-size: 18px; padding: 15px 13px 10px; margin-bottom: 0;
-webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-radius-topleft: 9px;
-moz-border-radius-topright: 9px;
border-top-left-radius: 9px;
border-top-right-radius: 9px;
}
.home .sc_columns_count_4 .sc_column_item_1.first ul { list-style-type: none; background: #e8f4d9; margin-left: 0; padding: 20px 10px 20px 16px;}
.home .sc_columns_count_4 .sc_column_item_1.first ul li { padding-left: 14px; font-size: 13px; font-weight: bold; margin-bottom: 5px; background: url(images/home-bl-square.png) no-repeat left 6px;}
.home .sc_columns_count_4 .sc_column_item_1.first ul li a { color: #747373; padding-right: 10px; background: url(images/dbl-arrow-gr.png) no-repeat right;}
/* spotlight on */
.home .sc_columns_count_4 .sc_column_item_2 h2.sc_title:after { display: none; }
.home .sc_columns_count_4 .sc_column_item_2 h2.sc_title { background: #cae0b0; font-size: 18px; padding: 15px 13px 10px; margin-bottom: 0;
-webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-radius-topleft: 9px;
-moz-border-radius-topright: 9px;
border-top-left-radius: 9px;
border-top-right-radius: 9px;
}
.home .sc_columns_count_4 .sc_column_item_2 .sc_blogger.sc_blogger_slider .es-nav {
	top: -34px;
	right: 20px;
}
.home .sc_columns_count_4 .sc_column_item_2 .sc_blogger.style_image_medium .pic_wrapper { background: none; border: none; box-shadow: none;}
.home .sc_columns_count_4 .sc_column_item_2 .sc_blogger.style_image_medium .pic_wrapper img{
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
}
/* events */
.home .sc_columns_count_3 .sc_column_item_1.first h3.sc_title:after { display: none; } 
.home .sc_columns_count_3 .sc_column_item_1.first h3.sc_title { background: #cae0b0; font-size: 18px; padding: 15px 13px 10px; margin-bottom: 0;
-webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-radius-topleft: 9px;
-moz-border-radius-topright: 9px;
border-top-left-radius: 9px;
border-top-right-radius: 9px;
}
.home .sc_columns_count_3 .sc_column_item_1.first .sc_blogger_vertical, .home #ai1ec-container {
	height: 420px; overflow-y: scroll; background: #f0eeee; padding-left: 10px; padding-top: 10px;
	-webkit-border-top-left-radius: 9px;
-moz-border-radius-topleft: 9px;
border-top-left-radius: 9px;
}
/* green news*/
.home .sc_columns_count_3 .sc_column_item_2 h3.sc_title:after { display: none; } 
.home .sc_columns_count_3 .sc_column_item_2 h3.sc_title { background: #8ec63f; font-size: 18px; padding: 15px 13px 10px; margin-bottom: 0;
-webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-radius-topleft: 9px;
-moz-border-radius-topright: 9px;
border-top-left-radius: 9px;
border-top-right-radius: 9px;
}
.home .sc_columns_count_3 .sc_column_item_2 .sc_blogger_vertical {
	background: #f0eeee; padding: 10px 20px 20px;
	-webkit-border-top-left-radius: 9px;
-moz-border-radius-topleft: 9px;
border-top-left-radius: 9px;
min-height: 401px;
}
/* success stories*/
.home .sc_columns_count_3 .sc_column_item_3 h3.sc_title:after { display: none; } 
.home .sc_columns_count_3 .sc_column_item_3 h3.sc_title { background: #8ec63f; font-size: 18px; padding: 15px 13px 10px; margin-bottom: 0;
-webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-radius-topleft: 9px;
-moz-border-radius-topright: 9px;
border-top-left-radius: 9px;
border-top-right-radius: 9px;
}
.home .sc_columns_count_3 .sc_column_item_3 div.sc_tabs_style_3 .tab_names a {
background: #bfe395;
-webkit-border-top-left-radius: 9px;
-moz-border-radius-topleft: 9px;
border-top-left-radius: 9px;
color: #8d8b8b;
text-align: center;
width: 101px;
}
.home .sc_columns_count_3 .sc_column_item_3 div.sc_tabs_style_3 .tab_names a.current {
background: #d9f2bc; -webkit-border-top-left-radius: 9px;
-moz-border-radius-topleft: 9px;
border-top-left-radius: 9px;
border-bottom: 1px solid #d9f2bc;
color: #050505;
}
.home .sc_columns_count_3 .sc_column_item_3 div.sc_tabs_style_3 .tab_names a:first-child {
width: 85px;
}
.home .sc_columns_count_3 .sc_column_item_3 div.sc_tabs_style_3 .content {
	background: #d9f2bc;
	min-height: 343px;
}
.home .sc_blogger.style_image_medium .pic_wrapper {
width: 197px;
height: 123px;
}
/* footer widgets */
 #footer_sidebar_inner .widget.widget-number-5 {
	clear: none;
	margin-left: 30px;
 }
 .smg { font-size: 12px; color: #aeb2b2; }
 
#signupButton,
#donateButton { display: block; padding: 15px 0; background: #8dd900; color: #000; font-weight: bold; margin: 0 auto; text-align: center; font-size: 17px;}
/* this sets the first responsive breakpoint to default width */

.boxed #page {
	width: 930px;
}
#main_inner {
	width: 870px;
}
.with_sidebar #content {		width: 572px; }
.without_sidebar #content {		width: 870px; }
.main_slider_fixed #main_slider_inner {
	width: 870px;
}
#main_slider_inner {
	padding-bottom:10px;
}
#main_slider_inner .sc_slider_flex .slides li {
	min-height:335px;
}
#main_slider_inner .sc_slider_flex .slides li a {
	min-height:335px;
}
.boxed.menu_fixed #header_middle {
	width:930px;
}
#header_top_inner {
	width: 870px;
}
#header_middle_inner {
	width: 870px;
}
#header_middle_inner #mainmenu_area {
	/*max-width:670px;*/
}
#header_middle_inner #mainmenu > li  {
	margin-left: 30px;
}
#main #breadcrumbs_inner {
	width: 870px;
}
.blog_style_b1 .pic_wrapper,
.blog_style_b1 .sc_slider {
	height:254px;
}
.blog_style_b1 .sc_slider ul.slides {
	height: 254px;
}
.blog_style_b2 .pic_wrapper,
.blog_style_b2 .sc_slider {
	height:266px;
}
.blog_style_b3 .sc_slider {
	height:266px;
}
.blog_style_p1 .image_wrapper {
	width: 420px;
	height:228px;
}
.blog_style_p1 .title_area {
	margin-top:0;
}
.blog_style_p2.content_blog article {	width:440px; height:361px; }
.blog_style_p2 .image_wrapper {			width:420px; height:276px; }
.blog_style_p3.content_blog article {	width:290px; height:301px; }
.blog_style_p3 .image_wrapper {			width:270px; height:216px; }
.blog_style_p4.content_blog article {	width:215px; height:226px; }
.blog_style_p4 .image_wrapper {			width:195px; height:141px; }

.content_blog.post_single #related_posts .related_posts_item {
	width:180px;
	margin-right:15px;
}
.content_blog.post_single #related_posts .related_posts_item .pic_wrapper {
	height:113px;
}
.content_blog.post_single #commentform .comment-form-author,
.content_blog.post_single #commentform .comment-form-email,
.content_blog.post_single #commentform .comment-form-website {
	width:180px;
	margin-right:15px;
}
.content_blog.post_single #commentform .comment-form-website {
	margin-right:0;
}
/*
.blog_style_p1.post_single .pic_wrapper {
	height: 371px;
}
*/
#sidebar_main .widget.widget_search #s,
#advert_sidebar_inner .widget.widget_search #s {
	width:105px;
}
#sidebar_main .widget .flickr_images a,
#advert_sidebar_inner .widget .flickr_images a {
	margin:0 5px 5px 0;
	width:59px;
	height:59px;
}
#advert_sidebar_inner {
	width: 870px;
}
#advert_sidebar_inner .widget {
	width:195px;
}
#advert_sidebar_inner .widget.widget_text {
	width:193px;
}
#footer_sidebar_inner {
	width: 870px;
}
#footer_sidebar_inner .widget {
	width:195px;
}
#footer_sidebar_inner .widget.widget_search #s {
	width:105px;
}
#footer_sidebar_inner .widget .flickr_images a {
	margin:0 5px 5px 0;
	width:41px;
	height:41px;
}
#footer_copyright_inner {
	width: 870px;
}
.sc_team .sc_team_item {
	width:199px;
	height:300px;
	margin:0 0 22px 22px;
}
.sc_team .sc_team_item_avatar {
	height:126px;
}
.sc_team .sc_team_item_title {
	padding:12px 8px 0;
	font-weight:500;
}
.sc_team .sc_team_item_position {
	padding:2px 8px 0;
}
.sc_team .sc_team_item_description {
	padding:8px 8px 0;
}
.sc_team.sc_team_big .sc_team_item {
	width:268px;
	height:378px;
	margin:0 0 30px 30px;
}
.sc_team.sc_team_big .sc_team_item_title {
	font-weight:bold;
}
.sc_team.sc_team_big .sc_team_item_avatar {
	height:170px;
}
.sc_team .sc_team_item_avatar img {
	margin-top:-40px
}
.sc_team.sc_team_big .sc_team_item_avatar img {
	margin-top:-80px
}
.sc_blogger.style_image_medium .pic_wrapper {
	width:197px;
	height:123px;
}
.sc_blogger.style_image_large .pic_wrapper {
	width:272px;
	height:171px;
}
#header_middle_inner .logo { padding-right: 0; }
#header_middle_inner .logo img { max-height: 95px; }
#header_middle_inner #mainmenu > li {
margin-left: 0;
}
#header_top_inner .header_icons { width: 205px; }
#header_middle_inner #mainmenu > li > a { height: auto; }



/* moved login menu down below gray bar */

#header_middle_inner .login_or_register {
	float: right;
}
#header_middle_inner .login_or_register li {
    float: left;
    list-style-type: none;
    margin-left: 20px;
}
#header_middle_inner .login_or_register a { color: #949391; }

div.sc_columns_count_3 > div.sc_column_item.after_span_2 {
	width: 29%;
	padding-left: 15px;
	border-left: 1px solid #949391;
}
.right_sidebar #sidebar_main {
	padding-left: 15px;
	border-left: 1px solid #949391;
	margin-top: 20px;
	padding-top: 8px;
}
div.sc_columns_count_3 > div.sc_column_item.after_span_2 h3:first-child { margin-top: 0; }

div.sc_columns_count_3 > div.sc_column_item.after_span_2 h3.sidehead {
	padding: 8px 12px; background: #d3e8ad; 
}
#sidebar_main .widget .widget_title {
	font-size: 16px;
	margin-top: 0;
	padding: 8px 12px; background: #d3e8ad;
	text-transform: none;
	
}
#sidebar_main .widget .widget_title:after { 
	display: none;
}
.widget-number-2 a { color: #fff!important; }
.widget-number-2 a:hover,
.widget-number-2 span { color: #8ec63f!important;}

#content table td { padding: 5px; }
.contacttable table { border-top: 1px solid #333; }
.contacttable table td { border-top: 1px solid #333; border-left: 1px solid #333;  }
.contacttable table  { border-bottom: 1px solid #333; border-right: 1px solid #333; }
.breadcrumbs .home,
.breadcrumbs .all { display: none; }



a.tomail { color: #000; }
a.tomail:hover { text-decoration:underline; }
a.tomailtoo { color: #0f3b60; }
a.tomailtoo:hover { text-decoration:underline; }

.donatebox {
	float: right;
	width: 210px;
	padding: 22px 22px 5px;
	background: #b4da7e;
}
.donatebox input { background: transparent; }
.donatebox  form { margin-bottom: 20px; }
.donatebox h4 {
	font-size: 18px;
	margin: 0 0 10px;
}
.donatebox p {
	font-size: 16px;
	margin: 5px 0 20px;
	color: #000;
}
.donatebox h5 {
	font-size: 18px;
	margin: 5px 0 10px;
	font-weight: normal;
}
.donatebox p a {
	color: #4151ed;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
#chart table table { border-bottom: 1px solid #000; border-right: 1px solid #000; }

#chart table table td {padding: 3px; border-top: 1px solid #000; border-left: 1px solid #000;}

.sc_blogger_item .post_date { display: none; }

.home .ai1ec-calendar-toolbar { display: none; }
.home .ai1ec-subscribe-container { display: none; }
.home .ai1ec-calendar-title { display: none; }
.home #ai1ec-agenda-collapse-all { display: none; }
.home #ai1ec-agenda-expand-all { display: none; }

/* buttermilk falls */
.mast-top{ width:100%; font-style:italic; font-size:12px; overflow:hidden; }
	.mast-top img{ float:left; margin-right:20px; }
	.mast-top .txt{ float:left; width:270px; line-height:16px; }
	.mast-top .txt h3{ color:#f00; }
	.mast{ position:relative; width:532px; height:413px; background:url(images/pic-mast.jpg) no-repeat; }
	.mast .ghostbox{ position:absolute; top:22px; right:5px; width:190px; font-size:13px; padding:10px 15px; color:#fff; background:url(images/bgr-ghostbox.png); }
	.mast .ghostbox span{ font-size:17px; font-weight:bold; }
	.mast .virtualtour{ position:absolute; bottom:48px; right:25px; display:block; width:173px; height:23px; z-index:100; text-indent:-9999px; background:url(images/button-virtualtour.png) no-repeat top; }
	.mast .virtualtour:hover{ background-position:0 -23px; }
	.mast .energystar{ position:absolute; bottom:-10px; left:0; width:100%; font-size:10px; font-style:italic; overflow:hidden; }
	.mast .energystar img{ float:left; margin:0 7px 0 10px; }
	.mast .energystar .txt{ padding-top:30px; line-height: normal;}
	/* Pagetxt */
.pagetxt{ width:100%; }
	.pagetxt h3{ font-size:13px; color:#f00; }
	.pagetxt p{ margin-bottom:20px; }
	.pagetxt .column{ width:100%; margin-bottom:30px; overflow:hidden; }
	.pagetxt .column ul{ float:left; padding-left:15px; margin-left:0; }
	.pagetxt .column .become{ float:right; width:300px; font-size:14px; }
	.pagetxt .column .become p{ margin-bottom:0px; }
	.pagetxt .column .callclick{ font-weight:bold; color:#9c9c64; }
	.pagetxt .column .callclick a, 
	.pagetxt .column .callclick a:visited{ font-size:15px; font-weight:bold; color:#9c9c64; }
	.pagetxt .column .callclick a:hover{ color:#c7c778; }
.post-1795 .post_content p img { float: left; margin: 0 10px 10px 0; }